#!/bin/sh
echo 'name: hjsmin
version: 0.1.4.1
id: hjsmin-0.1.4.1-5c7019967ac9e0c7d59fbe8034c6d696

license: BSD3
copyright:
maintainer: Alan Zimmerman <alan.zimm@gmail.com>
stability: unstable
homepage: http://github.com/alanz/hjsmin
package-url:
synopsis: Haskell implementation of a javascript minifier
description: Reduces size of javascript files by stripping out extraneous whitespace and
             other syntactic elements, without changing the semantics.
category: Web
author: Alan Zimmerman <alan.zimm@gmail.com>
exposed: True
exposed-modules: Text.Jasmine
hidden-modules: Text.Jasmine.Pretty
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/hjsmin-0.1.4.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/hjsmin-0.1.4.1
              /usr/local/lib
hs-libraries: HShjsmin-0.1.4.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         blaze-builder-0.3.1.1-ac49b512143342e2370aead8ef93c70b
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         language-javascript-0.5.7-b25e2abd84bdb92b733378fbe8bddc08
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/hjsmin-0.1.4.1/html/hjsmin.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/hjsmin-0.1.4.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
